BST BUILD(1)

NAME
bst-build - Build elements in a pipeline

SYNOPSIS
bst build [OPTIONS] TARGET

DESCRIPTION
Build elements in a pipeline

OPTIONS

--all
    Build elements that would not be needed for the current build plan

--track
    Track new source references before building (implies --all)

--variant TEXT
    A variant of the specified target